LogoopenSUSE Build Service > Projects
Sign Up | Log In

rapid-photo-downloader, xstereograph

requests:
- {author: maxlin_factory, id: 553389, package: rapid-photo-downloader, type: submit}
- {author: maxlin_factory, id: 554475, package: xstereograph, type: submit}
requests_comment: 4

/project/staging_projects/openSUSE:Leap:15.0/adi:44

Comments for openSUSE:Leap:15.0:Staging:adi:44 (2)

Staging Bot staging-bot wrote 5 days ago

Requests (dashboard):

Repo Checker repo-checker wrote 24 minutes ago

x86_64

install check & file conflicts

can't install xstereograph-2.1-lp150.814.1.x86_64:
  nothing provides xless needed by xstereograph-2.1-lp150.814.1.x86_64
can't install rapid-photo-downloader-0.9.3-lp150.2.1.noarch:
  nothing provides python3-PyPrind needed by rapid-photo-downloader-0.9.3-lp150.2.1.noarch
  nothing provides python3-arrow needed by rapid-photo-downloader-0.9.3-lp150.2.1.noarch
  nothing provides python3-colour needed by rapid-photo-downloader-0.9.3-lp150.2.1.noarch
  nothing provides python3-easygui needed by rapid-photo-downloader-0.9.3-lp150.2.1.noarch
  nothing provides python3-gphoto2 needed by rapid-photo-downloader-0.9.3-lp150.2.1.noarch
  nothing provides python3-pymediainfo needed by rapid-photo-downloader-0.9.3-lp150.2.1.noarch
  nothing provides python3-rawkit needed by rapid-photo-downloader-0.9.3-lp150.2.1.noarch
can't install rapid-photo-downloader-lang-0.9.3-lp150.2.1.noarch:
  package rapid-photo-downloader-lang-0.9.3-lp150.2.1.noarch requires rapid-photo-downloader = 0.9.3, but none of the providers can be installed
  nothing provides python3-PyPrind needed by rapid-photo-downloader-0.9.3-lp150.2.1.noarch
  nothing provides python3-arrow needed by rapid-photo-downloader-0.9.3-lp150.2.1.noarch
  nothing provides python3-colour needed by rapid-photo-downloader-0.9.3-lp150.2.1.noarch
  nothing provides python3-easygui needed by rapid-photo-downloader-0.9.3-lp150.2.1.noarch
  nothing provides python3-gphoto2 needed by rapid-photo-downloader-0.9.3-lp150.2.1.noarch
  nothing provides python3-pymediainfo needed by rapid-photo-downloader-0.9.3-lp150.2.1.noarch
  nothing provides python3-rawkit needed by rapid-photo-downloader-0.9.3-lp150.2.1.noarch